


a:link    {FONT-SIZE: 12px; COLOR: #004040; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none}
a:visited {FONT-SIZE: 12px; COLOR: #004040; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none}
A:hover   {FONT-SIZE: 12px; COLOR: #cf2529; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none}
A:active  {FONT-SIZE: 12px; COLOR: #004040; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none}



.szoveg_1 {
	FONT-SIZE: 11px; COLOR: #FF0000; font-family: Verdana, Arial, sans-serif
}



}

.szoveg_2 {
	FONT-SIZE: 11px; COLOR: #4A4C54; font-family: Verdana, Arial, sans-serif
}



.input_nyelv
{
	BORDER-RIGHT: #2D5E57 1px solid; WIDTH: 190px; PADDING-RIGHT: 0px;
        BORDER-TOP: #2D5E57 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal;
        FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 1px;
        VERTICAL-ALIGN: top; BORDER-LEFT: #2D5E57 1px solid; COLOR: #2D5E57;
        PADDING-TOP: 0px; BORDER-BOTTOM: #2D5E57 1px solid;
        FONT-FAMILY: "Arial", Arial; HEIGHT: 16px; BACKGROUND-COLOR: #ABBBCC
}

.krozz {
	CURSOR: crosshair
}